.category{
	min-height:80px;
	line-height:80px;
	background-color: #fff;
	border-bottom:1px solid #D9D9D9;
}
.category-item{
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	line-height: 79px;
}
.nav-title{
	margin:42px 0;
}
.active{
	position:relative;;
}
.active:after{
	width: 87px;
	height: 3px;
	border-radius: 11px;
	background: #2453CB;
	position:absolute;
	content:'';
	left:50%;
	bottom:0px;
	transform: translate(-50%,-50%);
}
.join-job{
	padding:60px 0;
}
.join-job-box{
	background: #fff;
}
.big-title{
	color: #000000;
	font-family: "PingFang SC";
	font-size: 48px;
	font-weight: bold;
	margin-bottom:60px;
	text-align: center;
}
.right-add{
	display: block;
	padding: 0 28px;
	height: 50px;
	line-height: 50px;
	border-radius: 30px;
	background: #2453CB;
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 16px;
	text-align: center;
}
.right-add:hover{
	color:#fff;
}
.big-category{
	min-height: 724px;
	background: linear-gradient(194deg, #2453CB 23.57%, #386BEE 72.79%);
	padding:64px 20px;
}

.big-item{
	border-radius: 46px;
	padding:15px 0;
	text-align: center;
	margin-bottom:60px;
}
.big-item.active{
	border: 2px solid #FFF;
}
.ch-title{
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 24px;
}
.en-title{
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 20px;
}
.small-item{
	color: #2453cb;
	font-family: "PingFang SC";
	font-size: 24px;
	padding:37px 0;
	text-align: center;
}
.small-ch-title{
	color: #2453cb;
	font-family: "PingFang SC";
	font-size: 24px;
}
.small-item.active{
	background: linear-gradient(194deg, #2453cb1a 23.57%, #386bee1a 72.79%);
}
.job-detail{
	padding:23px;
}
.job-title{
	color: #2453cb;
	font-family: "PingFang SC";
	font-size: 24px;
}
.job-detail span{
	color: #2453cb;
	font-family: "PingFang SC";
	font-size: 14px;
}
.label-lists{
	margin-top:20px;
}
.lael-item{
	width: fit-content;
	min-width:90px;
	border-radius: 16.5px;
	background: #2453cb1a;
	height: 26px;
	line-height: 26px;
	/*padding:0 20px;*/
	color: #2453cb;
	font-family: "PingFang SC";
	font-size: 10px;
	margin-right:20px;
	text-align: center;
}
.desc-title{
	margin-top:50px;
	color: #333333;
	font-family: "PingFang SC";
	font-size: 16px;
}
.job-desc{
	margin-top:50px;
	color: #333333;
	font-family: "PingFang SC";
	font-size: 16px;
	line-height: 30px;
}
.job-detail{
	min-height: 730px;
	border:1px solid #EDEDED;
}


.welfare{
	padding:70px 0;
}
/*.left-swiper{*/
/*	height:622px;*/
/*	overflow: hidden;*/
/*}*/
.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	/*background: #fff;*/
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.atmosphere{
	padding:150px 0;
}
.welfare-item{
	margin-bottom:82px;

}
.welfare-title{
	color: #000000;
	font-family: "PingFang SC";
	font-size: 32px;
}
.welfare-desc{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 24px;
	margin-top:20px;
}



.atmosphere .big-title{
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 48px;
	font-weight: bold;
}
.atmosphere-img{
	width:100%;
	max-width: 100%;
	border-radius: 13px 13px 0 0;
}
.atmosphere-box{
	border-radius:0 0 13px 13px;
	text-align: center;
	padding:24px 0;
	background: #fff;
}
.atmosphere-title{
	color: #333333;
	font-family: "PingFang SC";
	font-size: 32px;
}
.atmosphere-desc{
	color: #333333;
	font-family: "PingFang SC";
	font-size: 20px;
	margin-top:14px;
}
.content-box{
	margin-left:40px;
}
@media (max-width: 768px) {
	.job-detail{
		border:none;
	}
	.category{
		line-height:50px;
		min-height:50px;
	}
	.category-item{
		font-size: 20px !important;
		line-height:50px;
	}
	.active{
		font-size: 20px !important;
	}

	.big-title,.atmosphere .big-title {
		font-size:20px;
		margin-bottom:30px;
	}
	.big-category{
		min-height:50%;
		padding: 20px 10px;
	}
	.ch-title{
		font-size:16px;
	}
	.en-title{
		font-size:12px;
	}
	.big-item{
		margin-bottom:15px;
		padding:7px 0;
	}
	.small-ch-title{
		font-size:14px;
	}
   .lael-item{
	   margin-bottom:10px;
	   min-width:70px;
	   margin-right:6px;
	   padding:0 6px;
   }
   .right-add{
	   text-align: center;
	   padding:0 14px;
	   height:40px;
	   line-height:40px;
	   font-size:14px;
	   margin-top:20px;
   }
	.welfare-title{
		font-size:16px;
	}
	.welfare-desc{
		font-size:14px;
		margin-top:10px;
	}
	.welfare-item{
		margin-bottom:40px;
	}
	.left-swiper{
		margin-bottom:20px;
	}
	.atmosphere-title{
		font-size:16px;
	}
	.atmosphere-desc{
		font-size:14px;
	}
	.atmosphere-box{
		padding:12px 0;
	}
	.atmosphere-item{
		margin-bottom:12px;
	}
	.join-job{
		padding:30px 0;
	}
	.job-detail{
		padding:10px;
		min-height:500px;
	}
	
	.small-item{
		padding:16px 0;
	}
	.content-box{
		margin-right:0;
		margin-left:0;
	}
	.atmosphere{
		padding:70px 0 ;
	}
	.desc-title{
		margin-top:25px;
		font-size:14px;
	}
	.job-desc{
		font-size:12px;
		margin-top:25px;
		color:#999 !important;
		line-height: normal;
	}
	.job-name{
		font-size:16px !important;
	}
	.job-date{
		font-size:12px !important;
		color:#999 !important;
	}
	.big-category .big-item.active::after{
		background:none;
	}
}